<div>body {
font-family:sans-serif;
font-size:14px;
}
h1 {
font-size:36px;
}
#wrapper_header{
height:70px;
padding-bottom:1px;
} 
#layout_canvas{
padding-top:2px;
margin-top: 10px;
float: none;
}

.search_listing:nth-last-child(-n+14) .sub_menu {
	height: 96px;
	overflow: auto;
}

#page_container {
	padding-bottom: 32px;
}

.strip_ecml_a .search_listing_icon {
	display: none;
}

.strip_ecml_a .search_listing_info {
	margin-left: 2px;
}

.search_listing:hover p.owner_timestamp {
	color: white;
}

.strip_ecml_a .accessrights {
	display: none;
}

.editblock .strip_ecml_a .accessrights {
	display: block;
}

.logo_top {
    float: none;
    position: relative;
	margin-bottom:5px;

}

#menutabs #elgg_horizontal_tabbed_nav {
   border-bottom: 0px;
   margin-left: 10px;
   height: 43px;
   margin-top:5px;
}
#menutabs #elgg_horizontal_tabbed_nav ul {
list-style: none;
vertical-align: middle;
padding: 0;
margin: 0;
height: 43px;
}
#menutabs #elgg_horizontal_tabbed_nav li {
display: block;
float: left;
border: 1px solid #459DC2;
background: url("/mod/fpl_theme/graphics/bluebg.png");
border-bottom-width: 0;
height: 43px;
width: 116px;
color: white;
text-align:center;
vertical-align: middle;
margin: 0;
line-height:43px;
}
#menutabs #elgg_horizontal_tabbed_nav a {
color:white;
text-decoration:none;
vertical-align: middle;
padding: 0px;
}

#menutabs #elgg_horizontal_tabbed_nav a:hover {
    background: #38357A;
    height: 43px;
}

#menutabs #elgg_horizontal_tabbed_nav .selected {
    top: 0px;
    background: #38357A;
}


#dropdowntop {
position: relative;
float: left;
top:11px;
left:10px;
margin-right:0px;
margin-bottom:0px;
z-index: 800;
}

#dropdowntop ul {
  font-family: Arial, Verdana;
  font-size: 13px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#dropdowntop ul li {
  display: block;
  position: relative;
  float: left;
}
#dropdowntop li ul { display: none; width:800px;}

#dropdowntop > ul > li{
margin-right: -1px;
}

#dropdowntop > ul > li > a{
background: url("/mod/fpl_theme/graphics/bluebg.png");
  border-top: 1px solid #459DC2;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 12px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 12px;
border-top-left-radius: 12px;
border-top-right-radius: 12px;
}

#dropdowntop > ul > li:hover > a{
background:rgb(56,53,122);
}

#dropdowntop ul li a {
line-height:24px;
height:24px;
text-align:center;
width:107px;
  display : block;
  text-decoration: none;
  color: #fff;
  border-left: 1px solid #459DC2;
  border-right: 1px solid #459DC2;
   border-bottom: 1px solid #459DC2;
padding: 5px 5px 5px 5px;
  }

#dropdowntop > ul > li > ul > li a{
height: 20px;
width:170px;
text-align:left;
line-height: 20px;
font-size: 10px;
}

#dropdowntop ul li a:hover { background: rgb(56,53,122); /*rgb(220, 220, 220);*/}
#dropdowntop li:hover ul {
width:107px;
  display: block;
  position: absolute;
}
#dropdowntop li:hover li {
  float: none;
  font-size: 12px;
}
  
#dropdowntop li:hover a { background: rgb(0,123,176); }
#dropdowntop li:hover li a:hover { background: rgb(56,53,122); }

.alternative {
color:#666666;
font-size:16;
text-transform: capitalize;
font-weight: bold;
}
#FPLHomeBanner {
position: relative;
width: 950px;
top: 0px;
margin-top: -30px;
height: 329px;
background-size:cover;
background: url(/_graphics/fplhomebanner.jpg);
}
.FPLMessage {
position:absolute;
color: #38357A;
left: 0px;
top: 85px;
width: 620px;
height: 210px;
font-size: 14px;
}

#FPLMainMessage {
position:absolute;
font-size:12px;
left: 685px;
top: 80px;
width: 220px;
height: 200px;
color: white;
}
#fplspecialheader {
font-size:13px;
font-weight: 800;
font-stretch: narrower;
}

#FPLMainMessage a {
    color: #38357A;
    font-weight: bold; }

#contentWrapper{
   margin-top:10px;
}

.headernavlink { 
    font-size: 100%; 
    float: left; 
    text-align: center; 
    margin: 0 0px;
    padding: 0px;
}

#navmessagesbutton {
    margin-left: 2px; 
    margin-right: 2px;  
    padding-left: 2px;
    padding-right: 2px;
    width: 30px;
}


#deutschebank {
 margin-left:10px;
 height: 70px;
 width: 950px;

}

#fplsidemenu {
background: #EDF2F5;
padding: 2px;
}

#fplsidemenu ul{
list-style-type: none;
padding: 4px;
margin: 0px
}

#fplsidemenu li{
background-image: url("/mod/fpl_theme/graphics/fplbullet.png");
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 12px; 
margin-left:0px;
}

#fplsidemenu li:hover{
background: #CFE1EB;
background-image: url("/mod/fpl_theme/graphics/fplbullet.png");
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 12px; 
margin-left:0px;
}

#fplsidemenu h2{
font-size: 12px;
background : #0171A1;
width: 100%;
padding-left: 4px;
padding-top: 4px;
padding-bottom: 4px;
font-weight: bolder;
color: white;
font-stretch: narrower;
}


#tabs {
border: 0px;
}

#tabs .ui-tabs-nav {
    margin-left: -3px;
    border-color: transparent;
    width: auto !important;

}
#tabs-nobg {
    padding: 0px;
}
#tabs-nobg .ui-tabs-nav {
    background: transparent;
    border-width: 0px 0px 1px 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
#tabs-nobg .ui-tabs-panel {
    margin: 0em 0.2em 0.2em 0.2em;
}

#tabs .ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: 0.1em 1em !important;
    text-decoration: none;
}

#structuredesc ul { 
        list-style-type: none; 
        background: url(/mod/fpl_theme/graphics/vline.png) 
        repeat-y; margin: 0; padding: 0; } 
#structuredesc ul ul { margin-left: 20px; } 
#structuredesc li { 
    margin: 0; 
    padding: 0 12px; 
    background: 
    url(/mod/fpl_theme/graphics/node.png) no-repeat; 
    } 
 #structuredesc li:last-child { 
     background: #fff url(/mod/fpl_theme/graphics/lastnode.png) no-repeat;
}
#structuredesc a{
    border: solid;
    border-width: thin;
    border-color: #AAA;
    height: 30px;
    width: 100%;
    color: #0000ff;;
    padding: 3px;
    margin: 2px;
    display: block;
}
#quicklinks a{
    display: block;
}
#quicklinks {
background: white;
margin-left: 10px;
padding: 2px;
}

#quicklinks ul{
list-style-type: none;
padding: 4px;
margin: 0px
}

#quicklinks li{
background-image: url("/mod/fpl_theme/graphics/fplbullet.png");
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 12px; 
margin-left:0px;
}

.capabilities,.cap_header {
 text-align: right;
}


.cap_header,.capabilities {
 width: auto;
 position: relative;
 text-align: right;
}


.cap_light,.cap_dim{
display: inline-block;
height: 15px;
text-align: left;
margin-top:10px;
margin-bottom:10px;
width: 150px;
padding:5px;
}


.capabilities > .cap_light, .capabilities > .cap_dim{
display: inline-block;
height: 15px;
text-align: center;
vertical-align: middle;
margin-left:10px;
margin-right:10px;
width: 15px;
padding:5px;
}

.cap_light{
background: #EDF2F5;
}

.cap_dim {
background: #CFE1EB;
}

.cap_header > p{
 width: 180px;
 position: relative;
 display: inline-block;
/* Safari */
-webkit-transform: rotate(-90deg);
/* Firefox */
-moz-transform: rotate(-90deg);
/* IE */
-ms-transform: rotate(-90deg);
/* Opera */
-o-transform: rotate(-90deg);
/* Internet Explorer */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
 text-align: left;
padding: 0px;
bottom: 60px;
}

.cap_header {
margin-right: 10px;
height: 180px
}

#fplcontactus{
margin-left: 12px;
};


#allsubcoms ul { 
        list-style-type: none; 
        background: url(/mod/fpl_theme/graphics/vline.png) 
        repeat-y; margin: 0; padding: 0; } 
#allsubcoms ul ul { margin-left: 20px; } 
#allsubcoms li { 
    margin: 0; 
    padding: 0 12px; 
    background: 
    url(/mod/fpl_theme/graphics/node.png) no-repeat; 
    } 
#allsubcoms li:last-child { 
     background: #fff url(/mod/fpl_theme/graphics/lastnode.png) no-repeat;
}
#allsubcoms a{
    border: solid;
    border-width: thin;
    border-color: #AAA;
    height: 30px;
    width: 100%;
    color: #0000ff;;
    padding: 3px;
    margin: 2px;
    display: block;
}

#frontpagetable p > img {
width:200px;
}

#frontpagetable p > a > img {
width:200px;
}

#frontpagetable td > a > img.small {
width:40px;
height: 40px;
}

#tabs .ui-tabs-nav {
margin-top:5px;
}

#layout_canvas {
    padding-top: 2px;
    margin-top: 15px;
    margin-left: 20px;
    width: 950px;
}


.contentWrapper {
    padding: 0px;
}

#profilepanel_info {
    margin: 0px 0px;
    padding : 0px;
}

#layout_footer a, #layout_footer p{
    color: white;
    margin: 0px;
    font-size: 12px;
}

.ui-tabs .ui-tabs-nav li a{
     padding-left: 1px;
     padding-right: 1px;
     padding-top: 1px;
     padding-bottom: 0px;
}

.contentbuilder.editpage {
bottom: 99%;
right: 99%;
z-index:0;
visibility: visible;
}

/*howardtemp*/
#howardblockborder img{
border:1px solid black;
}


/* CSS Tree menu styles */
ol.tree
{
	padding: 0 0 0 30px;
	width: 400px;
}
	li 
	{ 
		position: relative; 
		margin-left: -15px;
		list-style: none;
		
	}
	li.file
	{
		margin-left: -1px !important;
	}
		li.file a
		{
			color: rgb(7, 89, 146);
			padding-left: 5px;
			text-decoration: none;
			display: block;
		}
	li input
	{
		position: absolute;
		left: 0;
		margin-left: 0;
		opacity: 0;
		z-index: 2;
		cursor: pointer;
		height: 1em;
		width: 1em;
		top: 0;
	}
		li input + ol
		{
			margin: -0.938em 0 0 -44px; /* 15px */
			height: 1em;
		}
		li input + ol > li { display: none; margin-left: -14px !important; padding-left: 1px; }
	li label
	{
		background: url(/images/folder-horizontal.png) 25px 1px no-repeat;
		cursor: pointer;
		display: block;
		padding-left: 45px;
	}

	li input:checked + ol
	{
		margin: -1.25em 0 0 -44px; /* 20px */
		padding: 1.563em 0 0 80px;
		height: auto;
	}
		li input:checked + ol > li { display: block; margin: 0 0 0.125em;  /* 2px */}
		li input:checked + ol > li:last-child { margin: 0 0 0.063em; /* 1px */ }

/* CSS Tree menu styles */

/* Howard CSS Begin */

#sidebarhover > #two_column_left_sidebar > #externalbookmarks {
display:none;
}

#sidebarhover:hover > #two_column_left_sidebar > #externalbookmarks {
display:block;
}

.contentcats {
list-style:none;
}

#ldrship td{
padding: 5px;
}


table td {
padding: 5px;
}

table {
margin-right: 5px;
}

div.search_listing_info h4 a {
font-size: 14px !important;
line-height:normal;
font-weight:bold;
color: #000;
}

#content_area_user_title a {
font-size: 12px;
}

#headertable{
margin-right: 0;
}

#headertable td{
padding: 0;
}

#tabs .sub_menu a {
    color: #375992;
}

.finishblurb {
	color: #00AA00;
	font-size: 16px;
	font-weight:bolder;
}

#layout_footer{
	z-index:-100;
}

.filerepo_download a{
display: block;
width: 100px;
text-align: center;
height: 15px;
line-height: 15px;
border-radius: 4px;
}

#recaptcha_div {
color: green;
font-weight: 800; 
}

#recaptcha_div_press {
color: red;
font-weight: 800;
font-size: 20px;
}

#two_column_left_sidebar_maincontent{
width:920px;
min-height: 1050px;
}

#two_column_left_sidebar_maincontent li{
list-style: disc;
}

#tabs li{
list-style-type: none;;
}

#sidebarhover{
z-index: 50;
display: block;
position: absolute;
left: -30px;
height: 250px;
opacity: 1.0;
border-radius: 0px 0px 16px 0px;
width: 24px;
background: #F3F3F3;
background-repeat: no-repeat;
background-image: url(/pg/graphics/sidebarbg);
background-position-y: 50%;
background-position-x: 50%;
border-bottom: 1px solid rgb(204, 204, 204);
border-right: 1px solid rgb(204,204,204);
  -webkit-transition:  1s ease;
     -moz-transition:  1s ease;
       -o-transition:  1s ease;
      -ms-transition:  1s ease;
          transition:  1s ease;
}

#sidebarhover > #two_column_left_sidebar{
z-index:-50;
background: #F3F3F3;
border-bottom: 1px solid rgb(204, 204, 204);
border-right: 1px solid rgb(204,204,204);
position:absolute;
left:24px;
display:none;
opacity:0;
width:240px;
margin-bottom:10px;
  -webkit-transition:  400ms ease;
     -moz-transition:  400ms ease;
       -o-transition:  400ms ease;
      -ms-transition:  400ms ease;
          transition:  400ms ease;
}

#sidebarhover:hover > #two_column_left_sidebar{
opacity:1.0;
display:block;
visibility:visible;
}

.embed_media{
 position:relative;
 z-index: 9999;
}


.login_as_return {
    float: right;
    vertical-align: top;
    margin-left: 0;
    left: 480px;
    position: absolute;
}

#two_column_left_sidebar_maincontent li{
  list-style: inherit;
}
#two_column_left_sidebar_maincontent li.file {
  list-style: none;
}
.search_listing img {
	max-width: 450px;
}

/* Styles to fix issue with tabs */
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  padding: 1px 1px 0;
  background: #fff;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #075992;
    text-decoration: none;
    font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #0f0263;
    text-decoration: none;
}

.ui-widget {
    font-family: LucidaGrande,LucidaSans,Arial,sans-serif;
    font-size: 1.1em;
}

/* End styles to fix issue with tabs */

/* Evo Slider */
div#mySlider {
  display: block;
  width: 630px;
  height: 187px;
  position: relative;
  top: 74px;
  left: -160px;
}

.arrow_prev, .arrow_next {
  display: none;
}
/* End of slider */


.ui-dialog-titlebar-close span {
  display: block;
  margin: 0px;
}

#dropdowntop {
z-index: 99;
}

/* Start of admin help block */

#admin_help:before {
  content: 'Block List';
  display: block;
  text-align: left;
  margin-left: 10px;
  text-decoration: underline;
  color: rgb(100,100,100);
}

#admin_help {
  position: fixed;
  left: 0px;
  bottom: 32px;
  border-bottom: 4px solid rgb(150,150,150);
  width: 150px;
  padding-left: 0px;
  padding-bottom: 20px;
  padding-top: 20px;
  background: rgb(237,237,237);
  margin: 0px;
  list-style-type: none;
}
/*
#admin_help a:hover:after {
  content: attr(data-spineblock);
  font-size: 8px;
  color: rgb(32,32,32);
  margin-left: 5px;
  text-shadow: 1px 1px 1px white;
}
*/
/*
#admin_help .button {
  position: absolute;
  top: 11px;
  right: 11px;
  padding: 5px;
  background: url(/_graphics/plus_minus.png);
  background-position: 10px 0px;
  cursor: pointer;
}*/



#admin_help .button, .block_help span {
  position: absolute;
  padding: 5px;
  background: url(/_graphics/plus_minus.png);
  background-position: 10px 0px;
  cursor: pointer;
}

#admin_help .button {
  top: 11px;
  right: 11px;
}



#admin_help .f_container {
  cursor: pointer;
}

#admin_help .f_container span {
  background-position: 0px 0px;
  right: 6px;
  top: 6px;
}

#admin_help #admin_fave .f_container span {
  background-position: 10px 0px;
}

#admin_help #admin_fave .f_container:hover span {
  background-position: 10px 10px;
}

#admin_help .f_container:hover span {
  background-position: 0px 10px;
}

#admin_help .button:hover {
  background-position: 10px 10px;
}

#admin_help.collapse .button {
  background-position: 0px 0px;
}

#admin_help.collapse .button:hover {
  background-position: 0px 10px;
}

#admin_help .block_help {
  position: relative;
}

#admin_help.collapse {
  overflow: hidden;
  height: 32px;
  width: 32px;
  padding-left: 0px;
  padding-bottom: 0px;
  padding-top: 0px;
}

#admin_help.collapse:before {
  display: none;
}

#admin_help hr {
  display: block;
  clear: both;
}

#admin_help.collapse hr {
  display: none;
}

#admin_help.collapse li, hr{
  display: none;
}

#admin_help li{
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#admin_fave {
  margin: 0px;
  padding: 0px;
  min-height: 0px;
  max-height: 80px;
  overflow: auto;
}

#admin_fave li span {
  position: absolute;
  top: 6px;
  right: 6px;
  padding: 5px;
  background: url(/_graphics/plus_minus.png);
  background-position: 10px 0px;
  cursor: pointer;
}

#admin_fave li span:hover {
  background-position: 10px 10px;
}

#admin_fave li {
  position: relative;
}

#admin_help a {
  display: block;
  width: 75%;
  padding-left: 5%;
  padding-right: 5%;
  float: left;
}

#admin_help a:hover {
  text-decoration: none;
  color: white;
  background: rgb(200,200,200);
}

.f_container {
  width: 15%;
  height: 24px;
  float: left;
  position: relative;
}

.f_container:hover {
  background: rgb(200,200,200);
}
/*
#admin_help li a:hover:after {
  content: '';
  width: 20px;
  height: 20px;
  float: right;
  background: url(/mod/contentbuilder/graphics/page-edit-icon.png);
  margin-top: 2px;
  margin-right: 2px;
}
*/

/* End of admin help block */

p.user_menu_pages, p.user_menu_newsfeedsitems {
  margin-bottom: 0;
}

#profile_menu_wrapper2 {
  margin: 0 10px 0 0;
  padding: 2px;
  width: 130px;
}

p.user_menu_admin a {
  display: block;
}
.user_menu_admin {
 border-top: 0px;
}


#profile_menu_wrapper2 a:hover {
    background-color: #0f0263;
    color: white;
    text-decoration: none;
}

#profile_menu_wrapper2 a {
    display: block;
    padding: 0 0 0 3px;
}

table#headertable > tbody > tr > td > table {
  width: 965px;
  height: 40px;
}

form#searchform input.sb_input {
  width: 150px;
}
div#page_container div#page_wrapper div#layout_canvas div#one_column div#searchbox {
  display: none;
}


.fg-menu li a:hover {
    background-color: #0f0263;
    background-image: none;
    color: #f3f3f3;
}
#cssbutton {
    margin-bottom: 10px;
}
#editablearea, #savecss {
  display: none;
}

#editablearea {
    font-size: 14px;
}
.tabulize{
	list-style: none;
	padding:0;
	margin:0;
}
.tabulize li {
	float: left;
	border: 1px solid silver;
	border-bottom-width: 0;
	margin: 0 0.5em 0 0;
	list-style: none;
}
.tabulize li a {
	padding: 0 1em;
}
.tabulize #selected {
	padding-bottom: 1px; 
	background: white;
}

.tabcontent {
	border: 1px solid silver;
	clear: both;
}

.tabulize #selected {
	position: relative;
	top: 1px;
	background: white;
}
/* Styling for Patient Contacts */
/*li.addr-format {
	list-style: none;
}
li.addr-format span.fieldset {
	display: none;
}*/
/* Uploaded file atributes */
.file_atributes {
    font-weight: bold;
    text-align: right;
    color: #64309B;
    font-size: 12px;
    padding-right: 50px;
   }
.file_datas {
    font-style: italic;
}
.search_listing:hover .file_atributes {
    color: white;
}
sub {
	font-size: x-small !important;
	vertical-align: sub !important;
} 
sup {
	font-size: x-small !important;
	vertical-align: super !important;
}